I am trying to install osd based iscsi using ibm osd simulator as
target, and ibm osd initiator. and I am having problem with the
initiator installation. This initiator requires patched linux-
iscsi-4.0.2, I was able to successfully install linux-iscsi-4.0.2, but
it is failing to connect to the osd target.  So I just wanted to check
whether open-iscsi supports osd command set, or can we make it work
with osd command set by applying some patches.

Thanks in advance.
--~--~---------~--~----~------------~-------~--~----~
You received this message because you are subscribed to the Google Groups 
"open-iscsi" group.
To post to this group, send email to open-iscsi@googlegroups.com
To unsubscribe from this group, send email to [EMAIL PROTECTED]
For more options, visit this group at http://groups.google.com/group/open-iscsi
-~----------~----~----~----~------~----~------~--~---

Reply via email to